X
Tap here to go to the mobile version of the site.

Support Forum

Apple has forced new version of Adobe Flash, old was compromised; Firefox is incompatible with latest version of Adobe Flash, can you help?

Posted

The new version of Adobe Flash works in Safari. Apple thought the older version of Adobe Flash had security compromises, so Mac users can no longer use the older versions of Adobe Flash. Some setting in Firefox is not letting the update to the latest version of Adobe Flash work.

New version: 11.6.602.167

The new version of Adobe Flash works in Safari. Apple thought the older version of Adobe Flash had security compromises, so Mac users can no longer use the older versions of Adobe Flash. Some setting in Firefox is not letting the update to the latest version of Adobe Flash work. New version: 11.6.602.167

Additional System Details

Installed Plug-ins

  • Shockwave Flash 11.5 r502
  • Microsoft Office for Mac SharePoint Browser Plug-in
  • Displays Java applet content, or a placeholder if Java is not installed.
  • The QuickTime Plugin allows you to view a wide variety of multimedia content in web pages. For more information, visit the QuickTime Web site.
  • Plugin that detects installed Citrix Online products (visit www.citrixonline.com).
  • 5.1.10411.0

Application

  • User Agent: Mozilla/5.0 (Macintosh; Intel Mac OS X 10.7; rv:18.0) Gecko/20100101 Firefox/18.0

More Information

Andrew
  • Moderator
276 solutions 3566 answers

Chosen Solution

Please see [[Flash 11.3 doesn't load video in Firefox]]

Question owner

I resolved the problem by enabling the plug-in. Thank you.

I resolved the problem by enabling the plug-in. Thank you.